/**/

.theme--light.v-application {
	background: white;
}

.profit-and-advantage p {
	line-height: 1.5;
}

.vertical-line {
	height: 100px;
}

.about-profit-and-advantage p {
	font-size: 1.5rem;
	line-height: 1.5;
}

.point:hover .description {
	box-shadow: 0px 12px 15px rgba(17,42,53,0.3);
	transition: 0.4s;
}

.point .description {
	transition: 0.4s;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.help .point:not(:last-child):not(:first-child) .pointed:before {
	height: 650%;
	top: -270%;
}

/*Выравнивание блока*/
.what-you-got .you .help_info {
	margin-top: 40px;
}

.what-you-got {
	justify-content: space-between;
}

/*Стилизация второй секции*/
.what-you-got .you .about-what-you-got {max-height: none;}
.about-what-you-got {
	max-height: none;
	font-size: 1.2rem;
	padding-right: 30px;
	position: relative;
}

.inspire {
	display: flex;
}

.inspire-number {
	margin-right: 40px;
	z-index: 1;
	color: white;
}

.vertical-stick {
	position: absolute;
	top: 0;
	left: -6px;
/*	border-left: 10px;
	border-color: rgb(255, 213, 51);
	border-style: solid;*/
	background-color: rgb(255, 213, 51);
	border-radius: 10px;
	min-width: 20px;
	height: 100%;
	box-shadow: 0px 5px 10px rgba(255,213,51,0.4);
}

.what-you-got .help_img {
	margin-right: 0;
	overflow: hidden;
	max-width: 400px;
	width: 400px;
	cursor: pointer;
}

.what-you-got .help_img img {
	width: 100%;
	height: auto;
	max-width: 400px;
	border-radius: 0;
	object-fit: cover;
	border-radius: 25px;
	opacity: 0.8;
	transition: 0.7s;
}

.what-you-got .help_img:hover img {
	opacity: 1;
	transition: 0.7s;
}